Bug 803584 - [abrt] midori-0.4.4-1.fc16: Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
[abrt] midori-0.4.4-1.fc16: Process /usr/bin/midori was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:3305e9a8d8a23a169d051ada416...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 03:02 EDT by Viper
Modified: 2013-02-13 20:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:39:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.96 KB, text/plain)
2012-03-15 03:02 EDT, Viper
no flags Details
File: build_ids (7.65 KB, text/plain)
2012-03-15 03:02 EDT, Viper
no flags Details
File: xsession_errors (89.48 KB, text/plain)
2012-03-15 03:03 EDT, Viper
no flags Details
File: maps (57.84 KB, text/plain)
2012-03-15 03:03 EDT, Viper
no flags Details
File: backtrace (100.23 KB, text/plain)
2012-03-15 03:03 EDT, Viper
no flags Details

  None (edit)
Description Viper 2012-03-15 03:02:51 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        midori
crash_function: WebCore::FrameLoader::loadResourceSynchronously
executable:     /usr/bin/midori
kernel:         3.2.9-1.fc16.i686
pid:            32542
pwd:            /home/Viper
reason:         Process /usr/bin/midori was killed by signal 11 (SIGSEGV)
time:           Wed 14 Mar 2012 06:32:40 PM EDT
uid:            1000
username:       Viper

backtrace:      Text file, 102635 bytes
build_ids:      Text file, 7833 bytes
dso_list:       Text file, 18394 bytes
maps:           Text file, 59231 bytes
xsession_errors: Text file, 91629 bytes

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=410
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=43dab2d7a78e656ca0bc89890000000f-1331745112.329023-444816
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-dmdooc
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=Viper
:USERNAME=Viper
:MAIL=/var/spool/mail/Viper
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Viper/.local/bin:/home/Viper/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Viper
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=29490
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/Viper
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=Viper
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wO8ILxuUiF,guid=045d8b01210257eae6aa7ca40008dd3e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/Viper
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Viper-UuD1vn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/29497,unix/unix:/tmp/.ICE-unix/29497
:SSH_AUTH_SOCK=/tmp/keyring-dmdooc/ssh
:GPG_AGENT_INFO=/tmp/keyring-dmdooc/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-29711-localhost.localdomain-midori-3_TIME599221001
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-midori.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=32542

var_log_messages:
:Mar 11 05:00:54 localhost yum[29863]: Updated: midori-0.4.4-1.fc16.i686
:Mar 14 04:08:12 localhost kernel: [548306.162256] midori[26006]: segfault at 7fffffff ip 0124eb5b sp bfb304d0 error 4 in libflashplayer.so[faa000+fc8000]
:Mar 14 04:08:19 localhost abrt[26987]: Saved core dump of pid 26006 (/usr/bin/midori) to /var/spool/abrt/ccpp-2012-03-14-04:08:12-26006 (334880768 bytes)
:Mar 14 18:32:40 localhost kernel: [600174.104116] midori[32542]: segfault at 54c ip 44f1e653 sp bfc49d20 error 4 in libwebkitgtk-1.0.so.0.11.0[446c0000+1787000]
:Mar 14 18:32:44 localhost abrt[32638]: Saved core dump of pid 32542 (/usr/bin/midori) to /var/spool/abrt/ccpp-2012-03-14-18:32:40-32542 (191266816 bytes)
Comment 1 Viper 2012-03-15 03:02:55 EDT
Created attachment 570185 [details]
File: dso_list
Comment 2 Viper 2012-03-15 03:02:57 EDT
Created attachment 570186 [details]
File: build_ids
Comment 3 Viper 2012-03-15 03:03:01 EDT
Created attachment 570187 [details]
File: xsession_errors
Comment 4 Viper 2012-03-15 03:03:04 EDT
Created attachment 570188 [details]
File: maps
Comment 5 Viper 2012-03-15 03:03:08 EDT
Created attachment 570189 [details]
File: backtrace
Comment 6 Kevin Fenzi 2012-03-15 11:51:10 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 7 abrt-bot 2012-03-21 12:45:27 EDT
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  epiphany: bug #656905, bug #658153, bug #659653

This comment is automatically generated.
Comment 8 Fedora End Of Life 2013-01-16 18:15:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 20:39:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.